<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="23e2f7e9210f1bf284a33297162c71ed">
  <dict>
    <!--2024-06-07 11:40:56.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-06-07 11:40:56.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
